-- 基础信息
base_info = {
	group_id = 133301552
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 552001, monster_id = 26090901, pos = { x = -260.617, y = 241.568, z = 3938.830 }, rot = { x = 0.000, y = 332.936, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 101, area_id = 22 },
	{ config_id = 552002, monster_id = 26090901, pos = { x = -257.155, y = 241.273, z = 3938.215 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 101, area_id = 22 },
	{ config_id = 552003, monster_id = 26090901, pos = { x = -265.654, y = 241.699, z = 3931.213 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 104, area_id = 22 },
	{ config_id = 552004, monster_id = 26090901, pos = { x = -274.068, y = 243.888, z = 3928.838 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "蕈兽", pose_id = 104, area_id = 22 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 552001, 552002, 552003, 552004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
